@charset "utf-8";
/* CSS Document */

/* main
---------------------------------------- */

#main {
	padding-top:140px;
}


/* mainleft
---------------------------------------- */

#mainleft #jump {
	padding-left:20px;
	margin-bottom:5px;
	background:url(../images/works/icon_hand.gif) no-repeat left center;
}

#mainleft #consult {
	width:570px;
	display:inline;
	float:left;
	margin-bottom:20px;
}

#mainleft #consult li {
	width:160px;
	float:left;
	height:50px;
	line-height:18px;
	margin-bottom:10px;
	background:url(../images/works/box.gif) no-repeat left top;
}

#mainleft #consult li a {
	display:block;
	width:160px;
	height:50px;
	text-decoration:none;
}

#mainleft #consult .floatleft {
	padding:10px 25px 10px 10px;
	
}

#mainleft #consult .lastbox {
	padding:10px;
}

#mainleft p.middlemargin {
	width:570px;
	clear:both;
}

#mainleft p.minmargin img {
	display:block;
	margin-bottom:5px;
}

#mainleft .pause {
	width:570px;
	clear:both;
	margin-bottom:20px;
	border-bottom:#dddddd 1px dashed;
}

#mainleft h3 {
	font-size:14px;
	font-weight:bold;
	color:#035b88;
	line-height:28px;
	border-bottom:none;
}

